@charset "utf-8";
#content .grid_3 #form1 input , textarea, select, submit{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 5px;
	margin: 5px;
	width: 95%;
}

@charset "utf-8";
#content .grid_4 #form1 input , textarea, select, submit{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 5px;
	margin: 5px;
	width: 95%;
}
.grid_2 a img  {
	position: relative;
    width:  200px;
    height: 120px;
    background-position: 50% 50%;
    background-repeat:   no-repeat;
    background-size:     cover;
}

#break {
	clear: both;
}
